#include "../UIFramework.h"
#include "../../Backend/Font/FontManager.h"

void WidgetManager::Label(const char* label, RLVector2 Vec, int FontSize, int spacing) {
	auto* font = Font::Get();
	font->DrawTextEX(label, Vec, FontSize, RLColor{ 220, 220, 220, 255 }, spacing);
}

void Framework::Label(const char* label, RLVector2 Vec, int FontSize, int spacing) {
	WidgetManager::Get()->Label(label, Vec, FontSize, spacing);
}